package cn.reghao.tnb.sb.config.jmx;

/**
 * @author reghao
 * @date 2025-07-14 17:19:32
 */
public interface SystemInfoMBean {
    int getCpuCore();
    long getTotalMemory();
    void shutdown();
}
